SRX

Expand all | Collapse all

Problems to ICU Upgrade SRX clusster from version 15.1X49-D45 to version 15.1X49-D190.2

Jump to Best Answer
  • 1.  Problems to ICU Upgrade SRX clusster from version 15.1X49-D45 to version 15.1X49-D190.2

    Posted 11-21-2019 06:34

    Hello,

     

    i am trying upgrade devices SRX340 in a chassis using ICU, but I get the following message:

     

    user@SRX340> request system software in-service-upgrade /var/tmp/junos-srxsme-15.1X49-D190.2-domestic.tgz no-sync
    WARNING: Not enabled dual root partition on secondary node
             ISSU not allowed

     

    Can someone help me with this problem?

    Thanks in advance

      Javier



  • 2.  RE: Problems to ICU Upgrade SRX clusster from version 15.1X49-D45 to version 15.1X49-D190.2
    Best Answer

     
    Posted 11-21-2019 09:35

    Hi Javier,

     

    Please refer to https://prsearch.juniper.net/InfoCenter/index?page=prcontent&id=PR1177226 

     

    ICU upgrade is possible only from 15.1X49-D50 on SRX 300 platforms.
    + Please upgrade your Cluster individually to 15.1X49-D50 or higher versoin as per this KB:


    https://kb.juniper.net/InfoCenter/index?page=content&id=KB16652 

     

    Hope this helps.

     

    Thanks and Regards,

    Pradeep Kumar M



  • 3.  RE: Problems to ICU Upgrade SRX clusster from version 15.1X49-D45 to version 15.1X49-D190.2

    Posted 11-25-2019 23:38

    Hi Pradeed,

    i've upgraded devices yesterday individually and no problem.

     

    Thanks!

     

      Javier